{% extends 'common/base.html' %}

{% block title %}
    Password Change Successful
{% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-4">
            </div>
            <div class="col-md-4">
                <div class="row">
                    <div class="col-md-12 text-center">
                        <div class="card margin_top_default">
                            <div class="card-body">
                               <h1>Password change successful</h1>
                                <p>Your password was changed.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
            </div>
        </div>
    </div>
{% endblock content %}